.footer {
    position: relative;
    text-align: center;
    @media (max-width: 767px) {
        padding-top: 3.94rem;    
    }
    &__logo {
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
        max-width: 13.25rem;
        @media (max-width: 1024px) {
            max-width: 11rem;
        }
    }
    &__menu {
        position: relative;
        z-index: 3;
        width: 100%;
        display: flex;
        justify-content: space-between;
        padding-top: 6.06rem;
        padding-bottom: 1.88rem;
        @media (max-width: 767px) {
            display: none;
        }
        &-box {
            text-align: center;
            margin-bottom: 1.063rem;
        }
        &-link {
            font-weight: 500;
            font-size: 0.69rem;
            line-height: 0.81rem;
            text-align: center;
            letter-spacing: 0.2em;
            text-transform: uppercase;
            color: rgba(25, 37, 49, 0.6);
            &:hover {
                text-decoration: underline;
            }
        }
    }
    &__button-border {
        position: relative;
        z-index: 3;
        margin-bottom: 3.06rem;
    }
    &__social-network {
        position: relative;
        z-index: 3;
        width: 100%;
        .footer__social-network-icon {
            fill: rgba(35, 61, 87, 0.4);
        }
    }
    &__head {
        padding-bottom: 2.94rem;
        @media (max-width: 767px) {
            padding-bottom: 5.88rem;
        }
    }
    &__foot {
        position: relative;
        z-index: 3;
        background: #192531;
        padding: 1.75rem 0 1.38rem;
        &-logo {
            
        }
        &-link {
            font-weight: 500;
            font-size: 0.56rem;
            line-height: 2.67;
            text-align: center;
            letter-spacing: 0.23em;
            text-decoration-line: underline;
            text-transform: uppercase;
            color: #BE8D55;
            white-space: nowrap;
            &:hover {
                color: #fff;
            }
            @media (max-width: 767px) {
                position: absolute;
                top: -76px;
                left: 50%;
                transform: translateX(-50%);
            }
        }
    }
    &__wrapper {
        display: flex;
        justify-content: space-between;
        align-items: center;
        @media (max-width: 767px) {
            justify-content: center;
        }
    }
}